{
  "name": "express-swagger-template",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "start:dev": "nodemon --config nodemon.json",
    "test": "NODE_ENV=test nyc mocha test/**/*.js --timeout 10000"
  },
  "dependencies": {
    "@coorpacademy/swagger-ui-express": "^1.0.1",
    "body-parser": "^1.18.3",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "ejs": "~2.5.7",
    "express": "~4.16.0",
    "http-errors": "^1.6.3",
    "js-yaml": "^3.12.0",
    "jsonwebtoken": "^8.4.0",
    "morgan": "~1.9.0",
    "request": "^2.88.0",
    "request-promise": "^4.2.2",
    "sequelize": "^4.41.2",
    "sqlite3": "^4.0.4"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "mocha": "^5.2.0",
    "nock": "^10.0.2",
    "nodemon": "^1.18.7",
    "nyc": "^13.1.0",
    "supertest": "^3.3.0"
  },
  "description": "EXPRESS SWAGGER TEMPLATE",
  "directories": {
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/lea.chaminadas/lpdw-projet-api.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/lea.chaminadas/lpdw-projet-api/issues"
  },
  "homepage": "https://gitlab.com/lea.chaminadas/lpdw-projet-api#readme"
}
